.HomePage {
    width: 90%;
    margin: auto;
    float: left;
    padding: 20px 5% 0px 5%;
}

/**********************/
/* CSS for Slide Show */
/**********************/
.large--four-fifths,.large--eight-tenths{width:80%}

.wrapper{max-width:1060px;margin:0 auto;padding:0 15px}
.wrapper:after{content:"";display:table;clear:both}
@media screen and (min-width: 481px){.wrapper{padding:0 30px}}

.main-content{display:block;padding-top:30px;padding-bottom:60px}
.main-content h1,.main-content .h1,.main-content #shopify-product-reviews .spr-header-title,#shopify-product-reviews .main-content .spr-header-title,.main-content h2,.main-content .h2,.main-content h3,.main-content .h3,.main-content h4,.main-content .h4,.main-content h5,.main-content .h5{color:#333}

.flexslider{width:100%;margin:0 0 45px;padding:0}
.flexslider li{margin:0}
.flexslider .slides>li{display:none;margin:0;position:relative;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden}
.flexslider .slides img{width:100%;display:block}
.slides:after{content:"";display:table;clear:both}html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides>li:first-child{display:block}
.flexslider{position:relative;zoom:1}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flexslider .slides{zoom:1}

.flex-direction-nav{margin:0;padding:0;list-style:none}
.flex-direction-nav{*height:0}
.flex-direction-nav a{display:block;width:45px;position:absolute;top:0;bottom:0;z-index:10;overflow:hidden;opacity:0;cursor:pointer;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.flex-direction-nav .flex-disabled{opacity:0 !important;filter:alpha(opacity=0);cursor:default}
.flex-direction-nav a{text-indent:-9999px;background-color:transparent;background-repeat:no-repeat;background-size:20px auto}
.lte-ie9 .flex-direction-nav a{display:none}

.flex-direction-nav a.flex-prev{background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjIuM3B4IiBoZWlnaHQ9IjQwcHgiIHZpZXdCb3g9IjAgMCAyMi4zIDQwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMi4zIDQwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNEM0QzRDMiIGQ9Ik0xOC43LDBMMCwxOS43TDE4LjcsNDBjMCwwLDUuMi0xLDMuMS0zLjFTNS43LDE5LjcsNS43LDE5LjdzMTQtMTQuNSwxNi4xLTE2LjZTMTguNywwLDE4LjcsMHoiLz4NCjwvc3ZnPg0K");background-position:center left}

.flex-direction-nav a.flex-next{background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjIuM3B4IiBoZWlnaHQ9IjQwcHgiIHZpZXdCb3g9IjAgMCAyMi4zIDQwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMi4zIDQwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNEM0QzRDMiIGQ9Ik0wLjUsMy4xYzIuMSwyLjEsMTYuMSwxNi42LDE2LjEsMTYuNlMyLjYsMzQuOCwwLjUsMzYuOVMzLjYsNDAsMy42LDQwbDE4LjctMjAuM0wzLjYsMEMzLjYsMC0xLjYsMSwwLjUsMy4xDQoJeiIvPg0KPC9zdmc+DQo=");background-position:center right}

.flex-control-nav{position:absolute;bottom:-30px;width:100%;text-align:center;margin:0;padding:0;list-style:none}
.flex-control-nav li{margin:0 4px;display:inline-block;zoom:1;*display:inline;vertical-align:middle}

.flex-control-paging li a{width:12px;height:12px;display:block;background-color:#ececec;cursor:pointer;text-indent:-9999px;border-radius:20px;border:2px solid #fff;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out}.flex-control-paging li a:hover{background-color:#d3d3d3}.flex-control-paging li a.flex-active{background-color:#fff;border-color:#49aa9d;cursor:default}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}

@media screen and (max-width: 768px){
  .flex-direction-nav a{opacity:1;width:25px}
  .flex-direction-nav a.flex-prev{left:0;background-position:center right}
  .flex-direction-nav a.flex-next{right:0;background-position:center left}
}

@media screen and (min-width: 769px){
.flex-direction-nav .flex-prev{left:10px}.flex-direction-nav .flex-next{right:10px}
.flexslider:hover .flex-prev{opacity:1;left:-25px}
.flexslider:hover .flex-next{opacity:1;right:-25px}
}

@media screen and (min-width: 1120px){
.flex-direction-nav .flex-prev{left:20px}
.flex-direction-nav .flex-next{right:20px}
.flexslider:hover .flex-prev{opacity:1;left:-45px}
.flexslider:hover .flex-next{opacity:1;right:-45px}
}

.flexslider .slides{margin:0;padding:0;list-style-type:none}

.slide-link{display:block}
.slide-link img{display:block}#shopify-product-reviews{margin:0}

.product-photo-container{margin-bottom:30px;max-width:100%}
.product-photo-container a,.product-photo-container img,.product-photo-thumbs a,.product-photo-thumbs img{display:block;margin:0 auto}
.product-photo-container li,.product-photo-thumbs li{margin-bottom:30px}
.image-zoom{display:inline-block;cursor:move}